%define rel 1

Name:    pdf2svg
Summary: Command-line utility to convert PDF documents in SVG files
Version: 0.2.1
Release: %mkrel %{rel}
License: GPLv2
Group:   Graphics
Url:     http://www.cityinthesky.co.uk/opensource/pdf2svg
Source0: http://www.cityinthesky.co.uk/_media/opensource/%{name}-%{version}.tar.gz

BuildRequires: pkgconfig(cairo)
BuildRequires: pkgconfig(poppler-glib)
BuildRequires: pkgconfig(gtk+-2.0)

%description
pdf2svg is a tiny command-line utility using Cairo and Poppler to convert PDF 
documents into SVG files. Multi-page PDF can be split up to one SVG per page by
passing a file naming specification. 


%files
%doc README COPYING AUTHORS  ChangeLog
%_bindir/pdf2svg

#------------------------------------------------------------------------------

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall


%changelog

* Thu Nov 17 2011 mikala <mikala> 0.2.1-1.mga2
+ Revision: 168356
- imported package pdf2svg

